Uden uafgjort, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC112007-04-082007-09-2316830814-19-59
RFC102018-10-072019-04-1418960412-12018
RFC102015-05-252015-11-2318250516-17-115
RFC102017-07-302018-02-1019520815-25-106
RFC92020-07-052020-12-2016860315-7818
RFC92019-08-092020-03-0120530612-16-49
RFC72021-05-192021-10-1715140310-8212
RFC72025-07-252025-11-021002058-11-36
RFC72016-10-232017-03-191471063-10-73
RFC72026-04-192026-09-201541066-16-103

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215